@charset "UTF-8";
/* CSS Document */


@media screen and (max-width: 737px) {

.main-img {
	margin-bottom: 0px;
}

.maincontents-inner > section:not(:last-child) {
	margin-bottom: 60px;
}

.maincontents-inner {
	padding-bottom: 0px;
}


/* layout01 */

.layout01 {
	padding-bottom: 50px;
}

.layout01a h2 img {
	height: 40px;
}

.layout01b h2 img {
height: 110px;
}

.layout01 p {
	font-size: 14px;
	padding-top: 15px;
}

/* layout02 */

.layout02 .box-text {
	padding: 20px;
	background-color: #f1f1f1;
}

.layout02 h3, .layout02 h6, .layout02 ul li {
	font-size: 20px;
}

.layout02 h3, .layout02 h6 {
	padding: 20px;
	background-color: #FFF;
}

.layout02 h6 {
	font-size: 28px;
}

/* layout03 */

.layout03 {
	gap:30px;
	padding: 40px 6%;
}

.layout03 .box-img {
	width: 100%;
	text-align: center;
}
	
.layout03 .box-img img {
	width: 100%;
	max-width: 400px;
}

.layout03 .box-text {
	width: 100%;
}

.layout03 ul li {
	text-indent: -14px;
	margin-left: 14px;
}

/* layout04 */

.layout04 {
	width: 88%;
	padding-top: 40px;
}
	
/* layout-movie */

.layout-movie-wrap {
	padding-bottom: 50px;
}

.layout-movie-wrap .layout-movie {
	padding-top: 0px;
}
	
    .pc-view {
        display: none;
    }
    .sp-view {
         display: inline-block;
    }
   
}
